/************************************************
*	Media Queries								*
************************************************/
@media handheld, only screen and (max-width: 1365px) {
.content {
	padding: 0px 24px;
}
a.button, .reply a, #searchsubmit, #prevLink a, #nextLink a, .more-link,
#submit, #comments #respond input#submit, .container .gform_wrapper input.button, input[type="submit"],
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{
	font-size:1em;
}
.footer_signup input[type="submit"]{
	padding:15px !important;
}

.woocommerce .coupon #coupon_code{
	line-height:1.2;
}

}

@media handheld, only screen and (max-width: 1279px) {
.featured_2_content_left_wrap{
	padding:5%;
}

.footer_table_cell_content{
	padding:0px 30px;
}

}

/* iPad Landscape Styles */
	
@media handheld, only screen and (max-width: 1023px) {
	
	/* Typography iPad */
	
	body {  
		font-size: 0.9rem; 
		}
	blockquote {
		font-size: 1.3rem;
		}
	}
		
@media handheld, only screen and (max-width: 1023px) {
	
	/* Theme iPad */




#header .logo{
	float:none;
	width:100%;
	max-width:100%;
}
#header .logo a{
	max-width:184px;
	margin:0px auto;
}

#header .navmenu{
	width:100%;
	padding:0px 0px 15px 0px;
	text-align:center;
}
#navigation{
	margin:0px;
}

#header .header_right{
	position:absolute;
	width:auto;
	top:0;
	right:24px;
	margin:0px;
}


.case_study_content{
	padding:15px;
}
.case_study_content p{
	width:100%;
}


	
	
.content.no-thumb {
	padding-top: 0px;
	}

.blog-holder .article, 
.archive-holder .article {
	padding: 18px 24px;
	}
.blog-holder .post-meta .align-left,
.blog-holder .post-meta .align-right, 
.archive-holder .post-meta .align-left,
.archive-holder .post-meta .align-right {
	float: none;
	display: block;
	text-align: center;
	margin: 4px 0px;
	}
.post-meta .align-left,
.post-meta .align-right {
	max-width: none;
	}
.footer-content {
	text-align: center;
	}
.footer-content .align-left {
	float: none;
	display: block;
	}
.footer-content .align-right {
	float: none;
	display: block;
	text-align: center;
	margin-top: 18px;
	}



/*Product loop height*/
ul.products li.product a.woocommerce-LoopProduct-link{
	min-height:335px;
}
		

	}
	
/* iPad Portrait Styles */

@media handheld, only screen and (max-width: 960px) {

/* Theme iPad */

.home-slider .slideshow .slides li,
.home-slider .slideshow .loading {
	min-height: 480px;
	}

.home-banner{
	min-height:250px;
}

.banner_content_wrap.innerbanner{
	left:10%;
	right:10%;
	top:50%;
}
.banner_content_wrap.innerbanner .banner_content{
	max-width:100%;
	text-align:center;
}


}
	
/* iPhone */
	
@media handheld, only screen and (max-width: 768px) {

/* Typography iPhone */

body {  
	font-size: 0.85rem;  
	}
p {
	padding: 8px 0px;
	}
h1, h2, h3,
h4, h5, h6 {
	line-height: 1.2;
	}
h1 